<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xmlns:sparkle="http://www.andymatuschak.org/xml-namespaces/sparkle" xmlns:dc="http://purl.org/dc/elements/1.1/">
    
    <!-- We use this file to maintain the appcast. It is not required here as such. We basically edit it here and copy to the website -->
    
    <!-- IMPORTANT: We use this file to maintain the appcast. We basically edit it here and copy to the website. The dsaSignature and length used for the latest item is left empty because we can't edit it in this release -->
    
    <channel>
        <title>TurboCollage 6</title>
        <link/>
        <description/>
        <language>en</language>
        
        <!-- Now here's an example of a version with a weird internal version number (like an SVN revision) but a human-readable external one. -->
        
        
        <item>
            <title>Version 6.0.4</title>
            <description>
                <![CDATA[
                    <h2>Minor bug fixes</h2>
                ]]>
            </description>
            <pubDate>Thu, 08 Oct 2015 08:52:56 +0000</pubDate>
            <enclosure url="http://www.turbocollage.com/AppDownloads/TurboCollage6.zip" sparkle:version="18" sparkle:shortVersionString="6.0.4" sparkle:dsaSignature="MC0CFDRETY1yA1bB9zJr5oPjy2vD9jNJAhUAh7kLCW/Ske/LdQr+C6xAImM50to=" length="24689231" type="application/octet-stream" />
            <sparkle:minimumSystemVersion>10.9.0</sparkle:minimumSystemVersion>
        </item>
        
    </channel>
</rss>
